<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/mtrl_card_spacing"
    android:clickable="true"
    android:focusable="true"
    android:minHeight="@dimen/_100sdp"
    app:cardCornerRadius="@dimen/_5sdp"
    app:shapeAppearance="@android:anim/cycle_interpolator">

    <androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/attachment_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/_5sdp"
            android:text="ID proof [ PAN card, DL, Passport]"
            android:textStyle="bold" />

        <com.google.android.material.card.MaterialCardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/mtrl_card_spacing"
            android:clickable="true"
            android:focusable="true"
            android:minHeight="@dimen/_100sdp"
            app:cardCornerRadius="@dimen/_5sdp"
            app:shapeAppearance="@android:anim/cycle_interpolator">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/attachment_image"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_100sdp"
                android:background="@android:color/transparent"
                app:srcCompat="@drawable/ic_camera"/>
        </com.google.android.material.card.MaterialCardView>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="3">

            <RadioGroup
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/_5sdp"
                android:layout_marginRight="@dimen/_5sdp"
                android:layout_weight="2.5"
                android:orientation="horizontal">

                <androidx.appcompat.widget.AppCompatRadioButton
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/correct"
                    app:buttonTint="@color/green" />

                <androidx.appcompat.widget.AppCompatRadioButton
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/wrong"
                    app:buttonTint="@color/red" />
            </RadioGroup>

            <androidx.appcompat.widget.AppCompatImageButton
                android:id="@+id/attachment_download"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginEnd="@dimen/_5sdp"
                android:layout_marginRight="@dimen/_5sdp"
                android:layout_weight="0.5"
                android:padding="@dimen/_5sdp"
                app:backgroundTint="@color/colorPrimaryDarkApp"
                app:srcCompat="@android:drawable/stat_sys_download" />


        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.appcompat.widget.LinearLayoutCompat>
</com.google.android.material.card.MaterialCardView>
